--- # Contacts YAML

"My public Mastodon":
  url: "https://vulpine.club/@shadow8t4"
  src: "/emoji/mastodon-logo.png"
  alt: "The Mastodon logo"
  url_text: "@shadow8t4@vulpine.club"

"My Twitter":
  url: "https://twitter.com/alexis_werefox"
  src: "/emoji/twitter-logo.png"
  alt: "The Twitter logo"
  url_text: "@alexis_werefox"

"My Twitch":
  url: "https://twitch.tv/alexis_werefox"
  src: "/emoji/twitch-logo.png"
  alt: "The Twitch logo"
  url_text: "@Alexis_Werefox"

"My e-mail":
  url: "mailto:adh9694@gmail.com"
  src: "/emoji/inbox.svg"
  alt: "An inbox emoji"
  url_text: "adh9694@gmail.com"
